/*
Theme Name: CHL Avada 5 Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 2019.10.22.2
Text Domain:  Avada
*/

/*--blue--0085ad--*/
/*--lightblue----*/
/*--lightbluetint--B6D9E5--*/
/*--font-family: 'Crimson Text', Georgia, serif;--*/

 /* --- Forum April 2020
--------------------------------------------------- */
.bbp-no-topic,
#bbpress-forums p.bbp-topic-meta {
display: none !important;
}

 /* --- Tweak April 2020
--------------------------------------------------- */
.ilightbox-holder .ilightbox-container .ilightbox-caption {
    font-size: 18px !important;
}

.ilightbox-holder.metro-white .ilightbox-container .ilightbox-caption {
    font-size: 16px !important;
    color: #fff !important;    
    background: rgba(5, 5, 5, 0.5) none repeat scroll 0% 0% !important;
    padding: 5px 10px !important;
    text-shadow: 0 1px 1px #000 !important;
}

.ilightbox-button.ilightbox-next-button.metro-white, .ilightbox-button.ilightbox-prev-button.metro-white {
    display: none !important;
}
 /* --- Tweak Sept 2019
--------------------------------------------------- */
.single-event .fusion-main-menu .menu-item-31 a {
    color: #333 !important;
}

 /* --- Tweak May 2019
--------------------------------------------------- */

.fusion-widget-area .widget_nav_menu .sub-menu {
    margin-bottom: 0 !important;
    padding-top: 0 !important;
}

 /* --- Home TripAdvisor widget 
--------------------------------------------------- */
#CDSWIDCOE.widCOE {
    width: 100% !important;
    margin: -20px 0 0 0 !important;
}

.visit-england-wrapper img {
margin-bottom: 0 !important;
}
 /* --- DONOR BRICK WALL 
--------------------------------------------------- */

.brickrow .fusion-layout-column .fusion-column-wrapper {
    text-align: center;
}

.brickrow-6 .fusion-layout-column.fusion-one-sixth {
    width: 15.909% !important;
	margin-right: 0.909% !important;
	margin-bottom: 0 !important;
}

.brickrow-6 .fusion-layout-column.fusion-one-sixth.fusion-column-last {
	margin-right: 0 !important;
}

.brickrow-5 {
}

.brickrow-5 .fusion-layout-column.fusion-one-fifth {
    width: 19.1256% !important;
	margin-right: 1.0928% !important;
	margin-bottom: 0 !important;
}

.brickrow-5 .fusion-layout-column.fusion-one-fifth.fusion-column-last {
	margin-right: 0 !important;
	border-right: 8.409% solid #F68607;
}

.donorbrick-25 {
	background-color: #C66E49;
}

.donorbrick-100 {
	background-color: #3db0ff;
}

.donorbrick-2500 {
	background-color: #ea0691;
}

.emptybrick {
	background-color: #efefef;
}

.emptybrick p {
	margin-bottom: 0;
}

.donorbrick-25 .tooltip-shortcode,
.donorbrick-100 .tooltip-shortcode,
.donorbrick-2500 .tooltip-shortcode {
    color: #fff;
    padding: 2px;
}

/* =COOKIE NOTICE / GDPR May 2018
-------------------------------------------------------------- */
.acceptance-gdpr .wpcf7-list-item {
    margin-left: 0;
}

.wpcf7-form-control-wrap.acceptance-gdpr,
.wpcf7-form-control-wrap.acceptance-gdpr span.wpcf7-list-item {
    display: inline;
	position: relative;
}

#cookie-notice {
    font-size: 15px;
    font-weight: 400;
}

#cookie-notice .button {
    margin-top: 5px;
}

#cookie-notice .button.wp-default {
    font-family: "Crimson Text", Georgia, serif;
    font-weight:400;
    border-radius: 0;
	border-color: #0085ad;
    font-size: 15px;
	color: #0085ad;
}

#cookie-notice .button.wp-default:hover {
	border-color: #333;
    color: #333;
}

/* --- SINGLE POST PAGE post Avada 5.2 
--------------------------------------------------- */

#wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title {
    display: none;
}

/* --- SINGLE POST PAGE post Avada 5.2 
--------------------------------------------------- */

.fusion-post-title-meta-wrap {
    margin-bottom: 0;
}

.single-event .fusion-meta-info {
    display: none;
}

/*--NAFCHL donation form CF7 PPAOP--*/

.donation-box {
    background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
    padding: 20px 10px 5px;
    margin-bottom: 20px;
}

.donation-box p {
    margin-bottom: 10px;
}

.wpcf7-form-control-wrap span.wpcf7-list-item { 
display: block; 
}

.donation,
.donation .wpcf7-radio {
	margin-left: 0;
}

.donation-grid {
	width: 48.6364%;
    margin: 20px 0;
}

.donation-grid .donation span.wpcf7-list-item {
	margin-left: 0;
	padding-bottom: 10px;
}

.donation-grid .donation span.wpcf7-list-item.last {
    border: 0;
}

.wpcf7-form .donation-grid input {
    float: left;
}

.wpcf7-form .donation-grid input.wpcf7-free-text {
    float: none;
}

/*--Donation page--*/

.nafchl-donate-button input[type="image"] {
    width: 100%;
    max-width: 100%;
}

.uk-donation-buttons .fusion-layout-column.fusion-one-half {
    margin-bottom: 0 !important;
}

#CreditCardForm, 
#DirectDebitForm {
 	background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
	padding: 10px;
 	margin-bottom: 20px;
}

#CreditCardForm.padding-0, 
#DirectDebitForm.padding-0 {
 	background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
	padding: 0;
 	margin-bottom: 0;
}

#CreditCardForm p:first-of-type,
#DirectDebitForm p:first-of-type {
 	margin-bottom: 0;
}

#CreditCardForm p:last-of-type,
#DirectDebitForm p:last-of-type {
 	margin-bottom: 0;
}

#CreditCardForm table, #CreditCardForm table tr th, #CreditCardForm table tr td,
#DirectDebitForm table, #DirectDebitForm table tr th, #DirectDebitForm table tr td {
    border: 0;
    padding: 5px 0;
}

#CreditCardForm table,
#DirectDebitForm table {
    margin-bottom: 20px;
}

#CreditCardForm table:last-of-type,
#DirectDebitForm table:last-of-type {
    margin-bottom: 0;
}

#CreditCardForm input[type="submit"],
#DirectDebitForm input[type="submit"] {
    color: #fff;
	background-color: #e31c79;
	border: 0;
    text-transform: uppercase;
	padding: 9px 15px;
	font-size: 14px;
	letter-spacing: 1px;
}

#CreditCardForm input[type="submit"]:hover,
#DirectDebitForm input[type="submit"]:hover {
    color: #333;
	background-color: #e31c79;
}

#CreditCardForm input[type="text"].expiry-date,
#DirectDebitForm input[type="text"].expiry-date {
    width: 25%;
	margin-left: 0;
}

#CreditCardForm table:last-of-type p,
#DirectDebitForm table:last-of-type p {
	margin-bottom: 0;
}

/* --- TEMPORARY TWEAK - add scroll for toggles
--------------------------------------------------- */

html {
overflow-y: scroll !important;
}

/* --- FLIP BOXES -- */

.fusion-flip-boxes {
    margin-bottom: 10px;
}

.fusion-flip-boxes.row {
    margin-left: -10px;
    margin-right: -10px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 10px;
    padding-right: 10px;
}

.fusion-flip-box .flip-box-back {
    padding: 10px 15px;
    text-align: left;
}

.fusion-flip-box .flip-box-front {
    padding: 0;
    text-align: left;
}

#wrapper .post-content .fusion-flip-box .flip-box-front h2 {
    letter-spacing: 2px;
    font-size: 16px;
    padding: 5px 15px 10px;
    text-align: left;
}
.post-content .flip-box-front p:last-of-type,
.post-content .flip-box-back p:last-of-type {
    margin-bottom: 0;
}

.fusion-flip-box .flip-box-grafix,
.post-content .fusion-flip-box .flip-box-grafix img {
    margin-bottom: 0;
}

/* --- SIDEBAR NAVGATION TWEAKS -- */


/* --- LAYERSLIDER HOME SLIDESHOW -- */

.layer-transparent {
color: #fff;
}

.slider-quote {
	font-size: 18px;
	line-height: 1.125;
	font-style:italic;
	margin-bottom: 5px;
}
.slider-quote-credit {
	font-size: 16px;
	font-style:normal;
}

.slider-quote .morelink::before {
		padding-left: 5px;
}

.slider-quote .morelink:hover {
	color: #fff !important;
}

/* --- HERITAGE CATALOGUE SEARCH -- */

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
width: auto;
}

.fusion-header-banner {
width: 100%;
}

#HeritageSearch {
width: 100%;
}

#HeritageSearch table {
 	background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
}

#HeritageSearch table, #HeritageSearch tr, #HeritageSearch td {
 	border: 0;
}

#HeritageSearchTitle {
font-weight: 600;
font-size: 14px;
color: #333;
}

#HeritageSearch table, #HeritageSearch table tr {
width: 100%;
}

#HeritageSearchInput {
width: 200px;
}

#HeritageSearchSubmit {
background-color: #0085ad;
color: #fff;
font-size: 16px;
border: 0;
font-weight: 400;
letter-spacing: 1px;
padding: 3px 15px;
}

#HeritageSearchSubmit:hover {
background-color: #333;
color: #fff;
border: 0;
}

/* --- TWITTER FEED -- */

.fusion-footer-widget-area .twitter-feed-container {
	background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
	color: #333;
	margin-bottom: 10px;
}

#ctf .ctf-item {
    padding: 7px 5px;
}

#ctf .ctf-header {
    border-bottom: 0;
}

.home .ctf-tweets,
.fusion-footer-widget-area .ctf-tweets {
	height:400px;
	overflow:auto;
}

.fusion-footer-widget-area .twitter-feed-container a {
    border-bottom: 0;
}

.fusion-footer-widget-area .twitter-feed-container .ctf-tweet-content a {
    border-bottom: 1px dotted #0085ad;
}

.fusion-footer-widget-area .twitter-feed-container a:hover {
    border-bottom: 1px dotted #0085ad;
}

#ctf.ctf-super-narrow .ctf-author-box {
    min-height: 0;
    margin-bottom: 0;
}

#ctf .ctf-author-box-link {
    line-height: 1 !important;
}

#ctf .ctf-author-name {
    margin-left: 0;
    font-size: 15px;
}

.fusion-footer-widget-area #ctf.ctf-super-narrow .ctf-author-name {
    display: none;
}

.fusion-footer-widget-area .ctf-tweet-date {
    color: #333;
    font-size: 15px;
	font-weight: 600;
    margin: 0px !important;
}

.fusion-footer-widget-area #ctf .ctf-tweet-meta {
	margin: 0;
}

	/* --- INSTAGRAM FEED
--------------------------------------------------- */

.textwidget #sb_instagram.sbi_col_2 #sbi_images .sbi_item {
    width: 49%;
}

.textwidget #sb_instagram.sbi_col_2 #sbi_images .sbi_item:nth-child(odd) {
    margin-right: 2% !important;
}

	/* --- FACEBOOK FEED
--------------------------------------------------- */

.fusion-footer-widget-area #cff.cff-fixed-height {
    padding: 0;
}

.fusion-footer-widget-area #cff .cff-text-wrapper {
    padding: 10px 5px;
}

.fusion-footer-widget-area #cff .cff-author,
.fusion-footer-widget-area #cff .cff-author p {
	margin: 0;
}

.fusion-footer-widget-area .cff-wrapper {
	background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
	color: #333;
	margin-bottom: 10px;
}

.fusion-footer-widget-area #cff .cff-author-img, 
.fusion-footer-widget-area .cff-page-name.cff-author-date {
	display: none;
}

.fusion-footer-widget-area #cff .cff-author .cff-date {
    color: #333;
    font-size: 15px;
	font-weight: 600;
    margin: 0px !important;
}
	/* --- SHOP
--------------------------------------------------- */

.woocommerce-container .products-4 > li {
    width: 23.5%;
    margin-right: 2.0%;
    margin-bottom: 20px;
}

.woocommerce-container .catalog-ordering {
    margin-bottom: 20px;
}

.widget_recently_viewed_products .product_list_widget li > a, 
.widget_recently_viewed_products .product-title, 
.woocommerce-container .product-title {
    font-size: 16px;
    line-height: 1.125;
}

body .woocommerce-container .product-title a {
	color: #333;
}

body .woocommerce-container .product-title a:hover {
	color: #0085ad;
}

#wrapper .widget.widget_recently_viewed_products .product_list_widget li {
    margin-bottom: 0;
}

#wrapper .widget.widget_recently_viewed_products .product_list_widget li:last-of-type {
    padding-bottom: 0;
}

.woocommerce-container .price > .amount {
    font-size: 16px;
}

.woocommerce-container .product-details {
    padding: 10px 15px 0px 15px;
}

.woocommerce-container .products > li {
    border-bottom-width: 1px;
}

.woocommerce-container .product-details-container {
    padding-bottom: 10px;
}

.woocommerce-container .product .product-buttons {
    padding-bottom: 12px;
    padding-top: 12px;
    margin: 0 15px;
    margin-top: 0;
    border-top: 0;
}

.woocommerce .fusion-main-menu .menu-item-62003 a {
	color: #0085ad;
}

.single-product .product .images {
    margin-right: 20px;
}

.single-product .product .summary.entry-summary {
    margin-left: 255px;
}

.single-product .product .product-border {
    display: none;
}

.single-product .woocommerce-tabs {
    padding-top: 20px;
}

.single-product .woocommerce-tabs .tabs li.description_tab a {
    padding: 0 0 10px;
}

.single-product .woocommerce-tabs .tabs li.reviews_tab a {
    border-bottom: 0;
}

.single-product .woocommerce-tabs > .tabs {
    width: 235px;
    float: left;
}

.single-product .woocommerce-tabs .panel {
    margin-left: 255px;
	padding: 20px;
}

.single-product .woocommerce-tabs .panel .post-content p:last-of-type {
    margin-bottom: 0;
}
	/* --- WHAT'S ON SECTION 
--------------------------------------------------- */
.single-event .fusion-main-menu .menu-item-31 a {
	color: #0085ad;
}

.single-event .fusion-main-menu .sub-menu li.menu-item-61567 a span {
	color: #333;
}

table.chl-events-table,
table.chl-events-table tr,
table.chl-events-table td {
	border: 0;
}

table.chl-events-table tr {
	border-bottom: 10px solid #fff;
}

table.chl-events-table td {
	padding: 5px 15px;
}

table.chl-events-table td.chl-events-table-image {
	width: 25%;
	max-width: 320px;
	padding: 0;
}

table.chl-events-table td.chl-events-table-image img {
	margin:0;
}

table.chl-events-table td.chl-events-table-date {
	width: 23%;
	padding: 12px 0 5px 15px;
}

table.chl-events-table td.chl-events-table-description {
	padding: 10px 15px 5px 15px;
}

table.chl-events-table td.chl-events-table-date p,
table.chl-events-table td.chl-events-table-description p {
	color: #fff;
	margin-bottom: 10px;
}

table.chl-events-table td.chl-events-table-date p:last-of-type,
table.chl-events-table td.chl-events-table-description p:last-of-type {
	margin-bottom: 0;
}

table.chl-events-table td.chl-events-table-description h4 {
	margin-bottom: 10px;
	line-height: 1.25;
}

table.chl-events-table a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}

table.chl-events-table a:hover {
	color: #B6D9E5;
	border-bottom: 0;
}

tr.event-talks,
.chl-event-category-list li.event-list-talks a {
	background: #005E7A;
}

tr.event-jane-austen-regency-week,
.chl-event-category-list li.event-list-jane-austen-regency-week a {
	background: #05c3de;
}

tr.event-gardens-and-estate,
.chl-event-category-list li.event-list-gardens-and-estate a {
	background: #007864;
}

tr.event-childrens-events,
.chl-event-category-list li.event-list-childrens-events a {
	background: #00b2a9;
}

tr.event-exhibitions,
.chl-event-category-list li.event-list-exhibitions a {
	background: #9E1355;
}

tr.event-workshops-and-art-events,
.chl-event-category-list li.event-list-workshops-and-art-events a {
	background: #603A6D;
}

tr.event-conferences-and-seminars,
.chl-event-category-list li.event-list-conferences-and-seminars a {
	background: #a05eb5;
}

tr.event-performances-and-recitals,
.chl-event-category-list li.event-list-performances-and-recitals a {
	background: #e31c79;
}

tr.event-other-events,
.chl-event-category-list li.event-list-other-events a {
	background: #004643;
}

#wrapper #sidebar .widget.event-categories-widget {
	background-image: none;
	padding: 0;
}

.fusion-content-widget-area .widget ul.chl-event-category-list > li {
    border-bottom: 1px solid #fff;
    padding: 0;
    list-style-type: none;
	padding-left: 0;
	line-height: 12px;
}

.fusion-content-widget-area .widget .chl-event-category-list li {
	display: block;
	padding: 0;
}

.fusion-content-widget-area .widget .chl-event-category-list li::before {
  content: none;
}

.fusion-content-widget-area .widget .chl-event-category-list li a {
	display: block;
	color: #fff;
	padding: 10px 20px 13px;
}

.fusion-content-widget-area .widget .chl-event-category-list li a:hover {
	color: #B6D9E5;
	border: 0;
}

.em-location-map-container {
	clear: both;
	margin: 20px 0 0;
}

/* --- GENERAL 
--------------------------------------------------- */

.dev-note {
	font-size: 14px;
	text-transform: uppercase;
	color: #F02AE1;
}

.clear {
	clear: both;
}

.post-content img,
.post-content p img {
	margin-bottom: 20px;
}

.post-content .margin-t-0,
.sidebar .margin-t-0,
.fusion-footer .margin-t-0 {
	margin-top: 0;
}

.post-content .margin-b-0,
.sidebar .margin-b-0 {
	margin-bottom: 0;
}

.post-content .margin-t-20,
.sidebar .margin-t-20,
.fusion-footer .margin-t-20 {
	margin-top: 20px;
}

.post-content .margin-b-20,
.sidebar .margin-b-20 {
	margin-bottom: 20px;
}

.post-content .margin-t-10,
.sidebar .margin-t-10 {
	margin-top: 10px;
}

.post-content .margin-b-10,
.sidebar .margin-b-10 {
	margin-bottom: 10px;
}

/* --- TYPOGRAPHY --- */

input, textarea, select {
	font-family: 'Crimson Text', Georgia, serif;
    vertical-align: middle;
    color: #5B5B5B;
}

.standfirst {
	font-size: 18px;
	line-height: 22px;
	font-weight: 600;
}

/* --- CONTACT FORM -- */

.wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow,
.wpcf7 .wpcf7-form .wpcf7-select, .wpcf7 .wpcf7-form select,
.wpcf7 .wpcf7-select-parent .wpcf7-select {
    font-size: 18px;
    color: #5b5b5b !important;
}
/* --- BULLET LIST --- */

.post-content ul.bullet-list {
    list-style-type: none;
    margin: 0 5px 10px;
    padding: 0;
}

.post-content ul.bullet-list ul {
    list-style-type: none;
    margin: 10px 5px 0;
    padding: 0;
}

.post-content ul.bullet-list li {
    list-style-position: inside;
  display: block;
  padding: 0 10px 10px 15px;
}

.post-content ul.bullet-list li li:last-child {
  padding: 0 10px 0 15px;
}

.post-content ul.bullet-list li::before{
  position: absolute;
  font-size: 14px;
  font-family: 'Font Awesome\ 5 Free';
  content: '\f101';
  font-weight: 900 !important;
  margin-left: -15px;
  color: #333;
}

.post-content ul.bullet-list li li::before{
  color: #333;
}

ol {
    list-style-type: none;
    counter-reset: jb-custom-counter;
    margin: 0px 20px 10px;
    padding: 0;
    text-indent: -20px;
}

.post-content ol li {
  padding: 0 20px 20px 0;
}

.post-content ol li::before{
    content: counter(jb-custom-counter, decimal);
    counter-increment: jb-custom-counter;
    margin-right: 13px;
    color: #333;
	font-weight:600;
}

/* --- TABLES --- */

table {
	width: 100%;
}

table, table tr th, table tr td {
	border: 1px solid #0085ad;
	padding: 5px;
}

table tr th {
	color: #333;
}

.post-content table tr td, 
.post-content table tr th {
vertical-align: top;
}

.post-content table h6 {
margin-top: 0;
}

/* --- COOKIES TABLE --- */
.cookie-table {
	margin-bottom: 20px;
}

/* --- BLOCK QUOTES --- */

.post-content blockquote, .fusion-post-content blockquote {
    padding: 10px 0 0 0;
    background-color: #fff !important;
    border-left: 0;
    margin: 0 0 20px 0;
}

blockquote h3 {
    margin-top: 0;
	font-style: normal;
}

.post-content blockquote p, .fusion-post-content blockquote p {
    color: #333;
	font-size: 18px;
    line-height: 22px;
    font-weight: 600;
	margin-bottom: 5px;
}

.post-content blockquote .quote-credit, .fusion-post-content blockquote .quote-credit {
    color: #0085ad;
    font-style:normal;
    font-size: 15px;
	text-align:right;
    font-weight: 400;
    line-height: 18px;
	margin-bottom: 0px;
}

.post-content blockquote.big-quote, .fusion-post-content blockquote.big-quote {
    padding: 10px 110px 50px 0px;
	background-color: #fff;
	background-image: url(https://chawtonhouse.org/wp-content/uploads/2018/01/CHAWTONHOUSE-swirlandquill-350pxN.png);
    background-repeat: no-repeat;
	background-position: right bottom;
	border-left: 0;
    margin: 0 0 20px 0;
}

.post-content blockquote.big-quote p, .fusion-post-content blockquote.big-quote p {
	font-size: 20px;
    line-height: 24px;
}

/* --- GALLERIES --- */

.gallery {
    background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
    margin-bottom: 20px;
    padding: 10px 10px 0;
    text-align: center;
    max-width: 100%;
    font-size: 15px;
}

.post-content .gallery .gallery-item {
	margin-top: 0 !important;
}

.post-content .gallery.gallery-columns-2 .gallery-item {
    width: 49% !important;
	margin-right: 2%;
}

.post-content .gallery.gallery-columns-2 .gallery-item:nth-of-type(even) {
	margin-right: 0;
}

.post-content .gallery.gallery-columns-3 .gallery-item {
    width: 32% !important;
	margin-right: 2%;
}

.post-content .gallery.gallery-columns-3 .gallery-item:nth-of-type(3n) {
	margin-right: 0;
}

.post-content .gallery .gallery-item img {
    border: 0 !important;
	margin-bottom: 10px;
}

/* --- TABS 
--------------------------------------------------- */
.fusion-tabs {
    margin-bottom: 20px;
}

.fusion-tabs.fusion-tabs-1 .nav-tabs li a {
    border-top-color: #ebeaea;
    background-color: #ebeaea;
}

#wrapper .fusion-tabs.fusion-tabs-1.classic .nav-tabs > li.active .tab-link, 
#wrapper .fusion-tabs.fusion-tabs-1.classic .nav-tabs > li.active .tab-link:focus,
#wrapper .fusion-tabs.fusion-tabs-1.classic .nav-tabs > li .tab-link:hover,
#wrapper .fusion-tabs.fusion-tabs-1.classic .nav-tabs > li.active .tab-link:hover,
.fusion-tabs.fusion-tabs-1.classic .nav-tabs li.active a {
    border-top-color: #B6D9E5;
    background-color: #B6D9E5;
}

.post-content .fusion-tabs img {
    margin-bottom: 0;
}

.post-content .fusion-tabs p:last-of-type {
    margin-bottom: 0;
}

/* --- ACCORDION TOGGLE 
--------------------------------------------------- */
.fusion-accordian {
    margin-bottom: 20px;
}

.fusion-accordian .panel-title a {
    padding: 10px 0 20px;
}

.fusion-accordian .panel-title a .fa-fusion-box,
.fusion-accordian .panel-title a .fa-fusion-box::before {
    font-family: 'Font Awesome\ 5 Free';
  content: '\f101';
  font-weight: 900 !important;
  
}

 .fusion-accordian .panel-title a .fa-fusion-box {
    background-color: #0085ad !important;
}

 .fusion-accordian .panel-title a.active .fa-fusion-box {
    background-color: #333 !important;
}

.fusion-accordian .panel-title .active .fa-fusion-box::before {
    content: "\f103";
}

.fusion-accordian .panel-body {
    padding: 10px 0 0 40px;
    border: none;
    line-height: normal;
}

.post-content .friends-toggles p {
	margin-bottom: 10px;
}

.friends-toggles table {
	margin-bottom: 20px;
}

.friends-toggles table, 
.friends-toggles table tr th, 
.friends-toggles table tr td{
	border: 0;
	padding: 5px 5px 5px 0;
}

/* --- SLIDESHOW -- */

.rev_slider_wrapper .shadow-left, .rev_slider_wrapper .shadow-right {
display: none;
}

.avada-skin-rev {
    border-bottom-width: 0 !important;
    border-top-width: 0 !important;
}

.home .rev_slider_wrapper .rev_slider .tp-leftarrow.tparrows, .home .rev_slider_wrapper .rev_slider .tp-rightarrow.tparrows {
    top: 95% !important;
}

/* --- IMAGE CAPTIONS -- */

.wp-caption {
	background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
    margin-bottom: 20px;
    padding: 10px;
    text-align: center;
    max-width: 100%;
    font-size: 15px;
}

.wp-caption img {
    margin-bottom: 10px;
}

.wp-caption-text:last-of-type {
	margin-bottom: 0;
}

/* --- HEADER 
--------------------------------------------------- */

.fusion-header-banner h2 {
	color: #333;
}

.fusion-header-v4 .fusion-header {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 0;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
}

.fusion-logo-left .fusion-header-banner h2 {
    margin-bottom: 0;
	clear:right;
}

.fusion-button.donate-button {
	margin-bottom: 15px;
	padding: 9px 15px;
	font-size: 14px;
}

@media only screen and (max-width: 800px){
.fusion-button.donate-button {
    display:none;
}
}

.fusion-secondary-main-menu {
    border-bottom: 0;
}

/* --- SIDEBAR
--------------------------------------------------- */

#wrapper #sidebar .widget {
	background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
	padding: 0 0 10px;
    margin-bottom: 20px;
}

.sidebar .widget .heading h4, .sidebar .widget h4 {
	display: block;
	background-color: #0085ad !important;
	padding: 10px 20px;
	margin-bottom: 0;
	color: #333 !important;
	letter-spacing: 2px;
	font-size: 16px;
	border-bottom: 1px solid #fff;
}

#wrapper #sidebar .widget.widget_archive {
    background-image: unone;
    padding: 0;
}

#wrapper #sidebar .widget.widget_archive .avada-select-parent select {
    color: #333;
    font-size: 15px;
}

#wrapper #sidebar .widget.bg-colour-widget {
	background-image: none;
	padding: 0;
}

.sidebar .widget .bg-box-content h3 {
    color: #ffffff;
	font-size: 16px;
	line-height: 1.25;
}

#wrapper #sidebar .widget.widget_search {
    background-image: none;
    padding: 0;
}
#wrapper #sidebar .widget.widget_search .searchform {
    margin-top: 20px;
}
/* --- NEWS PAGE
--------------------------------------------------- */

.blog #posts-container .post, .blog .post {
    margin-bottom: 20px;
}

#posts-container .post.fusion-post-medium .fusion-clearfix, 
#posts-container .post.fusion-post-medium .fusion-clearfix::after {
	clear: none;
}

#posts-container .post.fusion-post-medium .fusion-meta-info {
	clear: none;
	margin-top: 10px;
}

.fusion-meta-info .fusion-alignleft {
    width: 70%;
}

#posts-container .post.fusion-post-medium .fusion-post-content h2 {
	margin-bottom: 10px;
}

/* --- NEWS ARCHIVE PAGE
--------------------------------------------------- */
.archive #posts-container .post, .archive .post {
    margin-bottom: 20px;
}

/* --- SINGLE NEWS PAGES
--------------------------------------------------- */

/* -.single .fusion-main-menu > ul > li.menu-item-22 > a {
	color: #0085ad;
}- */

.single #posts-container .post, .single .post {
    margin-bottom: 0;
}

.single .fusion-meta-info {
	float: left;
	margin-top: 0;
	border-top: 0;
	padding-top: 0;
	margin-bottom: 20px;
	font-size: 16px;
	border-color: #B6D9E5 !important;
}

.single-navigation {
	margin-bottom: 0px;
	border: 0;
}

.single .fusion-sharing-box.fusion-single-sharing-box {
    height: 40px;
    margin: 20px 0 0 0;
	padding: 10px 20px;
	background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
	background-color: none;
}

/* --- Podcast link --- */
.mejs-container {
    margin: 0 0 20px;
}

/* --- HOMEPAGE 
--------------------------------------------------- */

.home #main {
    padding-top: 0px;
    padding-bottom: 0px;
}

.home-intro {
	margin-bottom: 20px;
}

.home-intro p {
	font-size: 18px;
}

.home-intro .standfirst {
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	letter-spacing: 1px;
	color: #333;
	margin-bottom: 0;
}

.home-news, .home-events {
	border: 0;
	padding: 10px 15px 5px;
	background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
	margin-bottom: 0;
}

.home-events {
	margin-bottom: 20px;
	height:372px;
	overflow:auto;
}

.home-news h3 {
	float: left;
	margin: 0 0 10px;
}

.home-events h3 {
	float: left;
	margin: 0 0 15px;
}

.home-news .morelink, .home-events .morelink {
	float: right;
	padding-right: 10px;
}

.post-content a.morelink:after,
body a.morelink:after {
  position: absolute;
  font-family: 'Font Awesome\ 5 Free';
  content: '\f101';
  font-weight: 900 !important;
  font-size: 14px;
  padding-left: 5px;
  margin-top: 3px;
}

.home-news-loop,
.home-events-loop {
	clear:left;
	margin-bottom: 15px;
}

.home-news img.size-thumbnail,
.home-events img {
	float: left;
	margin: 0 15px 15px 0;
	width: 100px;
	border: 1px solid #f3f1ef;
}

.post-content .home-news h4,
.post-content .home-events h4 {
	margin-bottom: 0px;
	font-size: 16px;
	line-height: 20px;
}

.post-content .home-news h6,
.post-content .home-events h6 {
	font-size: 14px;
}

.home-news p,
.home-events p {
	font-size: 15px;
	margin: 0;
}

.post-content .home-podcast img, .post-content .home-podcast p img .home-podcast img {
    margin-bottom: 10px;
}

.home-news.home-podcast {
    padding: 10px 15px;
}

.home-feature-boxes,
.home-feature-boxes p,
.home-feature-boxes a {
	color: #fff;
	font-weight: 600;
	margin: 0;
}

.home-feature-boxes a {
	border-bottom: 1px dotted #fff;
}

.home-feature-boxes a:hover {
	color: #B6D9E5;
	border-bottom: 0;
}

.home-feature-box-content {
	clear:both;
	padding: 10px 15px;
}

.post-content .home-feature-boxes img, 
.post-content .home-feature-boxes p img
.home-feature-boxes img {
	margin: 0;
}

.green-bg {
    background-color: #007864;
}

.orange-bg {
    background-color: #00b2a9;
}

.purple-bg {
    background-color: #a05eb5;
}

.burgandy-bg {
    background-color: #603A6D;
    color: #fff;
}

.white-bg {
    background-color: #fff;
}

.standfirst-image {
    margin: 0 0 20px;
	display: block;
}

.bg-box-content {
	padding: 10px 20px;
}

.bg-box-content h3 {
	margin: 0;
	font-weight: 400;
}

.bg-box-content p {
	margin: 0;
}

.bg-box-content a {
    color: #fff;
	border-bottom: 1px dotted #fff;
}

/* --- TINT BOX
--------------------------------------------------- */
.tint-box {
	border: 0;
	padding: 10px 15px 10px;
	background-image: url(https://chawtonhouse.org/wp-content/uploads/2016/04/container_bgd.png);
	margin-bottom: 20px;
}

.tint-box2 {
	border: 0;
	padding: 10px 15px 10px;
	background-color: #B6D9E5;
	margin-bottom: 20px;
}

.tint-box p:last-of-type,
.tint-box2 p:last-of-type {
	margin-bottom: 0;
}

.visitor-opening-box table {
margin-bottom: 15px;
}

.visitor-opening-box table, .visitor-opening-box table tr th, .visitor-opening-box table tr td {
    border: 1px solid #0085ad;
}
	/* --- QUOTES WIDGET
-----------------------------------------------------------------------------*/

#wrapper #sidebar .widget.widget_quotescollection {
	padding: 15px 15px;
	background-image: none;
	background-color: #F0DEED;
}

.widget_quotescollection .heading,
.widget_quotescollection .navigation {
	display: none;
}

.widget_quotescollection p {
	margin: 0 0 10px;
	font-size: 18px;
}

blockquote.quotescollection-quote p:last-of-type {
	margin-bottom: 5px;
}

.quotescollection-quote .attribution {
	margin-bottom: 0;
	padding-left: 30px;
	font-size: 15px;
}

/* --- MAIN MENU 
--------------------------------------------------- */
.side-header-left #side-header .fusion-main-menu > ul > li.current-menu-item > a {
    border-right-width: 1px;
}

#menu-main-navigation.fusion-menu > li.mobile-only {
    display:none;
}

@media only screen and (max-width: 800px){
#menu-main-navigation.fusion-menu > li.mobile-only {
    display:inline;
}
}

/* --- Current page navigation --- */

#menu-main-navigation ul .current-menu-ancestor, 
#menu-main-navigation ul .current-page-ancestor, 
#menu-main-navigation ul .current_page_item, 
#menu-main-navigation ul .current-menu-item, 
#menu-main-navigation ul > .current-menu-parent, 
#menu-main-navigation ul li:hover,
.fusion-main-menu > ul > li.current_page_item, 
.fusion-main-menu > ul > li.current-menu-item, 
.fusion-main-menu > ul > li.current-menu-parent, 
.fusion-main-menu > ul > li.current-menu-ancestor,
.fusion-main-menu > ul > li.current-page-ancestor,
.fusion-main-menu > ul > li:hover {
}

#menu-main-navigation ul .current-menu-ancestor > a, 
#menu-main-navigation ul .current-page-ancestor > a, 
#menu-main-navigation ul .current_page_item > a, 
#menu-main-navigation ul .current-menu-item > a, 
#menu-main-navigation ul > .current-menu-parent > a, 
#menu-main-navigation ul > .current_page_parent > a,
#menu-main-navigation ul li > a:hover,
.fusion-main-menu > ul > li.current_page_item > a, 
.fusion-main-menu > ul > li.current-menu-item > a, 
.fusion-main-menu > ul > li.current-menu-parent > a, 
.fusion-main-menu > ul > li.current-menu-ancestor > a,
.fusion-main-menu > ul > li.current-page-ancestor > a,
.fusion-main-menu > ul > li.current_page_parent > a,
.fusion-main-menu > ul > li > a:hover {
	color: #333 !important;
}

/* --- SIDEBAR NAVIGATION
--------------------------------------------------- */

.fusion-content-widget-area .widget_nav_menu li a::before, .fusion-content-widget-area .widget_categories li a::before, .fusion-content-widget-area .widget_meta li a::before, .fusion-content-widget-area .widget .recentcomments::before, .fusion-content-widget-area .widget_recent_entries li a::before, .fusion-content-widget-area .widget_archive li a::before, .fusion-content-widget-area .widget_pages li a::before, .fusion-content-widget-area .widget_links li a::before, .woocommerce-tabs .tabs a:hover .arrow::after, .woocommerce-tabs .tabs li.active a .arrow::after, .widget_layered_nav li a::before, .widget_product_categories li a::before {
  position: absolute;
  font-size: 14px;
  font-family: 'Font Awesome\ 5 Free';
  content: '\f101';
  font-weight: 900 !important;
  margin-left: -15px;
  color: #333;
}

#wrapper #sidebar .widget_nav_menu a,
#wrapper #sidebar .widget_nav_menu a:before,
.fusion-content-widget-area .widget ul li a,
.fusion-content-widget-area .widget ul li a:before {
    color: #333;
    display: inline;
}

#sidebar .widget_nav_menu li.menu-section-head {
	padding: 0;
}

#wrapper #sidebar .widget_nav_menu a:hover,
.fusion-content-widget-area .widget li a:hover {
	color: #333;
    border-bottom: 1px dotted #0085ad;
}/* --- this css needs to stay above the next one to work */

#wrapper #sidebar .widget_nav_menu li.menu-section-head > a,
#sidebar .widget_nav_menu li.menu-section-head > a,
#sidebar .widget_nav_menu li.menu-section-head > a:hover,
#wrapper #sidebar .widget_nav_menu li.menu-section-head > a:hover {
	display: block;
	background-color: #0085ad;
	padding: 10px 20px;
color: #333 !important;
	letter-spacing: 2px;
	font-size: 16px;
	cursor:default;
	border-bottom: 1px solid #fff;
}

#wrapper #sidebar .widget_nav_menu .menu-section-head > a::before,
.fusion-content-widget-area .widget ul li.menu-section-head > a::before,
.menu-section-head > a:before {
	display: none;
}

#wrapper #sidebar .widget_nav_menu .menu .sub-menu > li,
.fusion-content-widget-area .widget ul > li {
    border-bottom: 1px solid #0085ad;
	padding: 10px 20px;
}

#wrapper #sidebar .widget_nav_menu .menu .sub-menu > li > a:before,
.fusion-content-widget-area .widget ul > li > a:before {
	display: none;
}

#wrapper #sidebar .widget_nav_menu .menu .sub-menu .sub-menu >li,
.fusion-content-widget-area .widget ul ul ul >li {
    border-bottom: 0 !important;
	padding: 10px 0 0 20px;
}

#wrapper #sidebar .widget_nav_menu .menu .sub-menu .sub-menu >li > a:before,
.fusion-content-widget-area .widget ul ul >li > a:before {
	display: block;
}

#wrapper #sidebar .widget_nav_menu .menu li:last-child,
#wrapper #sidebar .widget_nav_menu .menu .sub-menu li:last-child,
#wrapper #sidebar .widget_nav_menu .menu .sub-menu li .sub-menu li:last-child,
#wrapper #sidebar .widget_nav_menu .menu .sub-menu li .sub-menu li .sub-menu li:last-child,
#wrapper #sidebar .widget_nav_menu .menu .sub-menu > li:last-child,
.fusion-content-widget-area .widget ul > li:last-child,
.fusion-content-widget-area .widget ul ul > li:last-child {
    border-bottom-width: 0;
	padding-bottom: 0;
}

#wrapper #sidebar .widget_nav_menu .sub-menu .current-page-item > a, 
#wrapper #sidebar .widget_nav_menu .sub-menu .current_page_item > a:before, 
#wrapper #sidebar .widget_nav_menu .sub-menu .current-menu-item > a, 
#wrapper #sidebar .widget_nav_menu .sub-menu .current_menu_item > a:before, 
#wrapper #sidebar .widget_nav_menu .sub-menu .current-page-parent > a, 
#wrapper #sidebar .widget_nav_menu .sub-menu .current_page_parent > a:before, 
#wrapper #sidebar .widget_nav_menu .sub-menu .current-page-ancestor > a,
#wrapper #sidebar .widget_nav_menu .sub-menu .current_page_ancestor > a:before,
#wrapper #sidebar .widget_nav_menu .sub-menu .current-menu-ancestor > a,
#wrapper #sidebar .widget_nav_menu .sub-menu .current_menu_ancestor > a:before { 
	color: #333;
}

#wrapper #sidebar .widget_nav_menu .sub-menu .current-page-item > a, 
#wrapper #sidebar .widget_nav_menu .sub-menu .current-menu-item > a, 
#wrapper #sidebar .widget_nav_menu .sub-menu .current-page-parent > a, 
#wrapper #sidebar .widget_nav_menu .sub-menu .current-page-ancestor > a,
#wrapper #sidebar .widget_nav_menu .sub-menu .current-menu-ancestor > a { 
    border-bottom: 1px dotted #0085ad;
}

/* --- TOP MENU 
--------------------------------------------------- */
.fusion-secondary-header {
    min-height: 36px;
    border-bottom: 0px;
	line-height: 15px;
}

@media only screen and (max-width: 800px){
.fusion-secondary-header {
    display: none;
}
}

.fusion-secondary-header a:hover,
.fusion-secondary-menu > ul > li.current-menu-item a,
.fusion-secondary-menu > ul > li.current-page-item a
 {
    color: #B6D9E5 !important;
}

.fusion-secondary-menu > ul > li > a {
    height: 15px !important;
    line-height: 15px !important;
}

/* --- FOOTER 
--------------------------------------------------- */

.fusion-footer .fusion-columns {
    margin: 0 -10px;
}

.fusion-footer .fusion-column.col-lg-3 {
    width: 25%;
    padding-left: 10px;
    padding-right: 10px;
}

.fusion-footer-widget-area .widget-title {
 	color: #333;
 	text-transform: none;
    margin: 0 0 10px;
}

.fusion-footer-widget-area h6 {
	font-size: 15px;
	color: #333;
}

.fusion-footer-widget-area p {
 	font-size: 15px;
 	color: #333;
	margin: 0 0 10px;
}

.fusion-footer-widget-area a {
    color: #333 !important;
}

.fusion-footer-widget-area a:hover {
    text-decoration: none !important;
}

.keyline-box-footer {
    border: 1px solid #0085ad;
    padding: 10px;
}

.keyline-box-footer p:last-child {
    margin: 0;
}

/* --- Mailchimp signup -- */

.mc4wp-form-fields input[type="submit"] {
    background-color: #0085ad;
    color: #fff;
    font-size: 16px;
    border: 0;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 3px 15px;
	margin-top: 15px;
}

.mc4wp-form-fields input[type="submit"]:hover {
background-color: #333;
color: #fff;
border: 0;
}

/* --- Copyright/smallprint -- */

#footer .fusion-copyright-notice a {
    color: #fff !important;
}

#footer .fusion-copyright-notice a:hover {
	color: #000 !important;
}

.jb-copyright-container {
	text-align: left;
}

.menu-small-print-container {
	float: right;
	text-align: right;
}

#menu-copyright.footer-menu,
#menu-small-print.footer-menu {
    list-style-type: none;
	margin: 0;
	padding-left: 0;
	line-height: 12px;
}

#menu-copyright.footer-menu .menu-item,
#menu-small-print.footer-menu .menu-item {
	display: inline-block;
	float: none;
	padding: 0 0 4px 0;
}

#menu-copyright.footer-menu .menu-item p,
#menu-small-print.footer-menu .menu-item p {
    color: #fff !important;
	line-height: 12px;
	padding: 0 8px 0 8px;
	border-left: 1px solid #fff;
	margin: 0;
}

#menu-copyright.footer-menu li:first-child > p,
#menu-small-print.footer-menu li:first-child > p {
	padding: 0 8px 0 0;
	border-left: 0;
}

/* --- LAYOUT 
-----------------------------------------------------------------------------*/

body.has-sidebar #content {
    width: calc(100% - 25.5%) !important;
}

/* --- FUSION COLUMNS 
--------------------------------------------------- */

.fusion-layout-column {
  margin-right: 2% !important;
}

.fusion-column-last {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.fusion-one-sixth {
}
.fusion-five-sixth {
}
.fusion-one-fifth {
}
.fusion-two-fifth {
}
.fusion-three-fifth {
}
.fusion-four-fifth {
}
.fusion-one-fourth {
  width: 23.5% !important;
}
.fusion-three-fourth {
  width: 74.5% !important;
}
.fusion-one-third {
  width: 32% !important;
}
.fusion-two-third {
}
.fusion-one-half {
  width: 49% !important;
}

/* --- RESPONSIVE OPTIONS 
--------------------------------------------------- */

@media only screen and (max-width: 915px){

.fusion-header-banner .fusion-button-wrapper.fusion-alignright {
	margin-left: 0px !important;
	margin-bottom: 10px !important;
}
}

@media only screen and (max-width: 800px){

.ls-wrapper {
    background: none !important;
}

.fusion-header-wrapper .fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-secondary-main-menu {
	padding-bottom: 20px;
}

.fusion-header-wrapper .fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-header {
    padding: 10px 20px;
}

.fusion-header-wrapper .fusion-header-v4.fusion-mobile-menu-design-classic .fusion-header-banner {
	margin-top: 10px;
}
}

@media only screen and (max-width: 600px){
body.has-sidebar #main #content {
    width: 100% !important;
}

.home.fusion-body .home-feature-boxes .fusion-layout-column.fusion-spacing-yes.fusion-one-fourth {
    width: 49% !important;
}

.home.fusion-body .home-feature-boxes .fusion-layout-column.fusion-spacing-yes.fusion-one-fourth:nth-child(odd) {
    margin-right: 2% !important;
}
}

@media only screen and (max-width: 480px){
.home.fusion-body .home-feature-boxes .fusion-layout-column.fusion-spacing-yes.fusion-one-fourth {
    width: 49% !important;
}

.home.fusion-body .home-feature-boxes .fusion-layout-column.fusion-spacing-yes.fusion-one-fourth:nth-child(odd) {
    margin-right: 2% !important;
}
}